/*
Theme Name: GeneratePress Child
Theme URI: https://panchock.net
Description: 판촉넷 전용 GeneratePress 자식 테마
Author: 판촉넷
Template: generatepress
Version: 1.2.0
*/

/* 부모 테마 스타일 로드 */
@import url("../generatepress/style.css");

/* 폰트 선언 */
@font-face {
  font-family: 'TheJamsil2Light';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/TheJamsil2Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'TheJamsil4Medium';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/TheJamsil4Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'TheJamsil5Bold';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/TheJamsil5Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}
